<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Devious Devices - Assets.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Restrictive Corset</Source>
      <Dest>拘束コルセット</Dest>
    </String>
    <String List="0">
      <Source>Gag (Simple) (Panel+)</Source>
      <Dest>猿ぐつわ (シンプル)(パネル+)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Vaginal) (Primitive)</Source>
      <Dest>プラグ (ヴァギナ)(シンプル)</Dest>
    </String>
    <String List="0">
      <Source>Collar (Steel)</Source>
      <Dest>首輪 (鋼鉄)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Vaginal) (Soulgem)</Source>
      <Dest>プラグ (ヴァギナ)(魂石)</Dest>
    </String>
    <String List="0">
      <Source>The Art of Deviance</Source>
      <Dest>倒錯の技術</Dest>
    </String>
    <String List="0">
      <Source>Plug (Anal) (Iron)</Source>
      <Dest>プラグ (アナル)(鉄)</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Padded) (Arms)</Source>
      <Dest>枷 (パッド)(腕)</Dest>
    </String>
    <String List="0">
      <Source>Nipple Piercings (Soulgem)</Source>
      <Dest>乳首ピアス (魂石)</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Leather) (Legs)</Source>
      <Dest>枷 (革)(足)</Dest>
    </String>
    <String List="0">
      <Source>Chastity Belt (Iron)</Source>
      <Dest>貞操帯 (鉄)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Harness) (Ball)</Source>
      <Dest>猿ぐつわ (ハーネス)(ボール)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Harness) (Ring)</Source>
      <Dest>猿ぐつわ (ハーネス)(リング)</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Padded) (Legs)</Source>
      <Dest>枷 (パッド)(脚)</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Leather) (Collar)</Source>
      <Dest>枷 (革)(首輪)</Dest>
    </String>
    <String List="0">
      <Source>Posture Collar (Leather)</Source>
      <Dest>矯正の首輪 (革)</Dest>
    </String>
    <String List="0">
      <Source>Chastity Belt (Padded) (Open)</Source>
      <Dest>貞操帯 (パッド)(開)</Dest>
    </String>
    <String List="0">
      <Source>Restrictive Gloves</Source>
      <Dest>拘束グローブ</Dest>
    </String>
    <String List="0">
      <Source>Yoke (Iron)</Source>
      <Dest>ヨーク (鉄)</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Leather) (Arms)</Source>
      <Dest>枷 (革)(腕)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Anal) (Soulgem)</Source>
      <Dest>プラグ (アナル)(魂石)</Dest>
    </String>
    <String List="0">
      <Source>Armbinder</Source>
      <Dest>アームバインダー</Dest>
    </String>
    <String List="0">
      <Source>Plug (Pair) (Primitive)</Source>
      <Dest>プラグ (ペア)(シンプル)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Harness) (Panel+)</Source>
      <Dest>猿ぐつわ (ハーネス)(パネル+)</Dest>
    </String>
    <String List="0">
      <Source>Restrictive Collar</Source>
      <Dest>拘束首輪</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Padded) (Collar)</Source>
      <Dest>枷 (パッド)(首輪)</Dest>
    </String>
    <String List="0">
      <Source>Restrictive Chastity Corset</Source>
      <Dest>拘束貞操コルセット</Dest>
    </String>
    <String List="0">
      <Source>Panel Gag Plug</Source>
      <Dest>パネル型猿ぐつわのプラグ</Dest>
    </String>
    <String List="0">
      <Source>Collar (Leather)</Source>
      <Dest>首輪 (革)</Dest>
    </String>
    <String List="0">
      <Source>Chastity Belt (Padded)</Source>
      <Dest>貞操帯 (パッド)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Vaginal) (Iron)</Source>
      <Dest>プラグ (ヴァギナ)(鉄)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Pair) (Soulgem)</Source>
      <Dest>プラグ (ペア)(魂石)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Simple) (Ring)</Source>
      <Dest>猿ぐつわ (シンプル)(リング)</Dest>
    </String>
    <String List="0">
      <Source>Blindfold</Source>
      <Dest>目隠し</Dest>
    </String>
    <String List="0">
      <Source>Cuffs (Padded) (Set)</Source>
      <Dest>枷 (パッド)(セット)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Anal) (Inflatable)</Source>
      <Dest>プラグ (アナル)(膨張式)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Anal) (Primitive)</Source>
      <Dest>プラグ (アナル)(シンプル)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Simple) (Ball)</Source>
      <Dest>猿ぐつわ (シンプル)(ボール)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Harness) (Panel)</Source>
      <Dest>猿ぐつわ (ハーネス)(パネル)</Dest>
    </String>
    <String List="0">
      <Source>Vaginal Piercing (Soulgem)</Source>
      <Dest>ヴァギナピアス (魂石)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Pair) (Iron)</Source>
      <Dest>プラグ (ペア)(鉄)</Dest>
    </String>
    <String List="0">
      <Source>Gag (Simple) (Panel)</Source>
      <Dest>猿ぐつわ (シンプル)(パネル)</Dest>
    </String>
    <String List="0">
      <Source>Harness</Source>
      <Dest>ハーネス</Dest>
    </String>
    <String List="0">
      <Source>Devious Container</Source>
      <Dest>よこしまなコンテナ</Dest>
    </String>
    <String List="0">
      <Source>Plug (Vaginal) (Inflatable)</Source>
      <Dest>プラグ (ヴァギナ)(膨張式)</Dest>
    </String>
    <String List="0">
      <Source>Restrictive Chastity Corset (Open)</Source>
      <Dest>拘束貞操コルセット(開)</Dest>
    </String>
    <String List="0">
      <Source>Plug (Pair) (Inflatable)</Source>
      <Dest>プラグ (ペア)(膨張式)</Dest>
    </String>
    <String List="0">
      <Source>Chastity Bra (Padded)</Source>
      <Dest>貞操ブラ (パッド)</Dest>
    </String>
    <String List="1">
      <Source>A lockable gag that forces a wooden red ball between the wearer's lips and makes speaking impossible.</Source>
      <Dest>着用者の口に木の赤いボールを押しつけ、会話を不可能にする施錠可能な猿ぐつわ。</Dest>
    </String>
    <String List="1">
      <Source>A long leather sleeve that securely immobilizes the wearer's arms and is held in place by straps and padlocks.</Source>
      <Dest>しっかりと装着者の腕を固定し、ストラップと南京錠で固定される長い革スリーブ。</Dest>
    </String>
    <String List="1">
      <Source>Item reference reserved for scripts interaction. This should not appear in your inventory. Check your Devious Devices mod configuration..</Source>
      <Dest>このアイテムはスクリプト制御で管理されます。インベントリには表示されません。Devious Devices Modの設定を確認してください</Dest>
    </String>
    <String List="1">
      <Source>A set of soulgem plugs for females that can be used in conjunction with a chastity belt to hold them in.</Source>
      <Dest>挿入を保持するために貞操帯と併せて使用することができる魂石プラグのセット。</Dest>
    </String>
    <String List="1">
      <Source>A lockable head harness that forces a metal tube between the wearer's lips and makes speaking impossible</Source>
      <Dest>着用者の口に金属管を強制し、会話を不可能にする施錠可能な頭の装具。</Dest>
    </String>
    <String List="1">
      <Source>[pagebreak]
&lt;p align="center"&gt;


The Art of Deviance

A deviant's guide to Tamriel's most devious devices.
&lt;/p&gt;

[pagebreak]
[pagebreak]

&lt;p align="center"&gt;
For educational purposes only.

Keep away from the prying eyes of spouses and children.
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugPrimitive.png' height='290' width='290'&gt;
Primitive Plugs
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugIron.png' height='290' width='290'&gt;
Iron Plugs
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugPump.png' height='290' width='290'&gt;
Inflatable Plugs
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugSoul.png' height='290' width='290'&gt;
Soulgem Plugs
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/blindfold.png' height='290' width='290'&gt;
Blindfold
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/armbinder.png' height='290' width='290'&gt;
Armbinder
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltIronBody.png' height='290' width='290'&gt;
Chastity Belt (Iron)
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltPaddedBody.png' height='290' width='290'&gt;
Chastity Belt (Padded)
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltPaddedBackClosed.png' height='290' width='290'&gt;
Chastity Belt Backplate (Closed)
&lt;/p&gt;
[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltPaddedBackOpen.png' height='290' width='290'&gt;
Chastity Belt Backplate (Open)
&lt;/p&gt;
[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/braPaddedBody.png' height='290' width='290'&gt;
Chastity Bra
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/cuffsPadded.png' height='290' width='290'&gt;
Padded Cuffs
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/collarPosture.png' height='290' width='290'&gt;
Posture Collar
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/cuffsLeather.png' height='290' width='290'&gt;
Leather Cuffs
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/collarLeather.png' height='290' width='290'&gt;
Leather Collar
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/collarHarness.png' height='290' width='290'&gt;
Harness Collar
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/harness.png' height='290' width='290'&gt;
Body Harness
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessBall.png' height='290' width='290'&gt;
Harness Ball Gag
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessRing.png' height='290' width='290'&gt;
Harness Ring Gag
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessPanelOpen.png' height='290' width='290'&gt;
Harness Panel Gag (Open)
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessPanelClosed.png' height='290' width='290'&gt;
Harness Panel Gag (Closed)
&lt;/p&gt;

[pagebreak]


To be continued...</Source>
      <Dest>[pagebreak]
&lt;p align="center"&gt;


倒錯の技術

タムリエルの最も倒錯した器具のガイド。
&lt;/p&gt;

[pagebreak]
[pagebreak]

&lt;p align="center"&gt;
教育目的使用限定。

配偶者と子供たちの覗き見を防いでください。
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugPrimitive.png' height='290' width='290'&gt;
シンプルプラグ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugIron.png' height='290' width='290'&gt;
鉄製プラグ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugPump.png' height='290' width='290'&gt;
膨張式プラグ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/plugSoul.png' height='290' width='290'&gt;
魂石プラグ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/blindfold.png' height='290' width='290'&gt;
目隠し
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/armbinder.png' height='290' width='290'&gt;
アームバインダー
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltIronBody.png' height='290' width='290'&gt;
貞操帯 (鉄)
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltPaddedBody.png' height='290' width='290'&gt;
貞操帯 (パッド)
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltPaddedBackClosed.png' height='290' width='290'&gt;
貞操帯バックプレート (閉)
&lt;/p&gt;
[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/beltPaddedBackOpen.png' height='290' width='290'&gt;
貞操帯バックプレート (開)
&lt;/p&gt;
[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/braPaddedBody.png' height='290' width='290'&gt;
貞操ブラ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/cuffsPadded.png' height='290' width='290'&gt;
パッド付き枷
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/collarPosture.png' height='290' width='290'&gt;
矯正の首輪
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/cuffsLeather.png' height='290' width='290'&gt;
革製枷
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/collarLeather.png' height='290' width='290'&gt;
革製首輪
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/collarHarness.png' height='290' width='290'&gt;
ハーネス首輪
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/harness.png' height='290' width='290'&gt;
ボディーハーネス
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessBall.png' height='290' width='290'&gt;
ハーネスボールギャグ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessRing.png' height='290' width='290'&gt;
ハーネスリングギャグ
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessPanelOpen.png' height='290' width='290'&gt;
ハーネスプラグギャグ (開)
&lt;/p&gt;

[pagebreak]
&lt;p align="center"&gt;
&lt;img src='img://textures/devious/books/gagHarnessPanelClosed.png' height='290' width='290'&gt;
ハーネスプラグギャグ (閉)
&lt;/p&gt;

[pagebreak]


続く...</Dest>
    </String>
    <String List="1">
      <Source>A pair of delicate nipple piercings with soulgem fragments attached.</Source>
      <Dest>魂石の断片が付属した一対の繊細な乳首ピアス。</Dest>
    </String>
    <String List="1">
      <Source>A lockable head harness that covers the wearer's lips with a leather panel and makes speaking impossible.</Source>
      <Dest>着用者の口を革の板で覆い、会話を不可能にする施錠可能な頭の装具。</Dest>
    </String>
    <String List="1">
      <Source>A set of iron plugs for females that can be used in conjunction with a chastity belt to hold them in.</Source>
      <Dest>挿入を保持するために貞操帯と併せて使用することができる鉄のプラグのセット。</Dest>
    </String>
    <String List="1">
      <Source>A set of inflatable plugs for females that can be used in conjunction with a chastity belt to hold them in.</Source>
      <Dest>挿入を保持するために貞操帯と併せて使用することができる膨張式プラグのセット。</Dest>
    </String>
    <String List="1">
      <Source>A lockable gag that forces a metal ring between the wearer's teeth and makes speaking impossible.</Source>
      <Dest>着用者の口を金属リングで矯正し、会話を不可能にする施錠可能な猿ぐつわ。</Dest>
    </String>
    <String List="1">
      <Source>[DEPRECATED]</Source>
      <Dest>[非推奨]</Dest>
    </String>
    <String List="1">
      <Source>A lockable chastity belt for females made out of metal with a soft inner padding. A small plate at the rear ensures that any additional attachments stay in place.</Source>
      <Dest>内側を柔らかい詰め物作られた施錠可能な金属製の貞操帯。後部の小さなプレートに様々な付属品を留めることを可能にする。</Dest>
    </String>
    <String List="1">
      <Source>A tight leather corset that hugs the wearer's waist while leaving the breasts exposed.</Source>
      <Dest>着用者の腰に巻かれ胸の露出を残すきつい革製のコルセット。</Dest>
    </String>
    <String List="1">
      <Source>A stiff and rigid leather collar intended to severely restrict head movement once secured around the wearer's neck.</Source>
      <Dest>いちど着用者の首まわりに固定されると頭の動きを厳しく限定する堅く剛性のある革製の首輪。</Dest>
    </String>
    <String List="1">
      <Source>A lockable chastity bra made out of metal with a soft inner padding.</Source>
      <Dest>内側に柔らかな詰め物を備えた金属製の施錠可能な貞操ブラジャー。</Dest>
    </String>
    <String List="1">
      <Source>An iron anal plug that fills the wearer with a profound sense of fullness.</Source>
      <Dest>着用者を深い膨満感で満たす鉄の肛門のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A set of leather arm cuffs.</Source>
      <Dest>革製の手錠のセット。</Dest>
    </String>
    <String List="1">
      <Source>A soulgem anal plug that fills the wearer with a profound sense of fullness.</Source>
      <Dest>着用者を深い膨満感で満たす魂石の肛門のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A steel collar that encompasses the whole neck to ensure proper posture.</Source>
      <Dest>鋼鉄の首輪は首の周りを覆い、適切な姿勢に矯正する。</Dest>
    </String>
    <String List="1">
      <Source>A lockable chastity belt for females made out of sturdy iron.</Source>
      <Dest>頑丈な鉄で作られた施錠可能な貞操帯。</Dest>
    </String>
    <String List="1">
      <Source>A primitive anal plug that fills the wearer with a profound sense of fullness.</Source>
      <Dest>着用者を深い膨満感で満たす原始的な肛門のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>An inflatable vaginal plug capable of providing a great amount of sexual stimulation to the wearer.</Source>
      <Dest>着用者に相当な量の性的刺激を供給する膨張式の膣のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A set of metal leg and ankle cuffs with soft leather padding.</Source>
      <Dest>柔らかい革のパッドが付いた金属製の足輪と足錠のセット。</Dest>
    </String>
    <String List="1">
      <Source>A set of metal arm and wrist cuffs with soft leather padding.</Source>
      <Dest>柔らかい革のパッドが付いた金属製の腕輪と手錠のセット。</Dest>
    </String>
    <String List="1">
      <Source>A lockable chastity belt for females made out of metal with a soft inner padding. A hole at the rear makes long term wear possible.</Source>
      <Dest>内側を柔らかい詰め物作られた施錠可能な金属製の貞操帯。後部の穴によって長期的な着用を可能にする。</Dest>
    </String>
    <String List="1">
      <Source>A guide to Tamriel's most devious devices.</Source>
      <Dest>タムリエルの最も倒錯した器具のガイド。</Dest>
    </String>
    <String List="1">
      <Source>A lockable head harness that forces a metal ring between the wearer's teeth and makes speaking impossible.</Source>
      <Dest>着用者の口を金属リングで矯正し、会話を不可能にする施錠可能な頭の装具。</Dest>
    </String>
    <String List="1">
      <Source>A pair of long leather gloves featuring with locks and metal restraints.</Source>
      <Dest>施錠と金属の拘束が大部分を占める長い革製の手袋。</Dest>
    </String>
    <String List="1">
      <Source>A metal collar with soft leather padding.</Source>
      <Dest>柔らかい革のパッドが付いた金属製の首輪。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>A lockable head harness that forces a wooden red ball between the wearer's lips and makes speaking impossible.</Source>
      <Dest>着用者の唇の間に木の赤いボールを押しつけて、会話を不可能にする施錠可能な頭の装具。</Dest>
    </String>
    <String List="1">
      <Source>A lockable gag that covers the wearer's lips with a leather panel and makes speaking impossible.</Source>
      <Dest>着用者の口を革の板で覆い、会話を不可能にする施錠可能な猿ぐつわ。</Dest>
    </String>
    <String List="1">
      <Source>A delicate soulgem piercing intended to decorate a woman's most intimate area.</Source>
      <Dest>女性の最も敏感な部分を飾る繊細な魂石のピアス。</Dest>
    </String>
    <String List="1">
      <Source>A primitive vaginal plug capable of providing a decent amount of sexual stimulation to the wearer.</Source>
      <Dest>着用者に相当な量の性的刺激を供給する原始的な膣のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A lockable gag that forces a metal tube between the wearer's lips and makes speaking impossible.</Source>
      <Dest>着用者の口を金属の管で強制的し、会話を不可能にする施錠可能な猿ぐつわ。</Dest>
    </String>
    <String List="1">
      <Source>An iron vaginal plug capable of providing a moderate amount of sexual stimulation to the wearer.</Source>
      <Dest>着用者に相当な量の性的刺激を供給する鉄の膣のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A set of primitive plugs for females that can be used in conjunction with a chastity belt to hold them in.</Source>
      <Dest>挿入を保持するために貞操帯と併せて使用することができる原始的なプラグのセット。</Dest>
    </String>
    <String List="1">
      <Source>A sturdy leather collar with a metal ring attached at the front.</Source>
      <Dest>前面に金属製リングが付いた丈夫な革製の首輪。</Dest>
    </String>
    <String List="1">
      <Source>A leather collar with metal studs and rings.</Source>
      <Dest>金属の鋲と輪が付いた革製の首輪。</Dest>
    </String>
    <String List="1">
      <Source>An inflatable anal plug that fills the wearer with a profound sense of fullness.</Source>
      <Dest>着用者を深い膨満感で満たす膨張式の肛門のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A leather collar that encompasses the whole neck to ensure proper posture.</Source>
      <Dest>革の首輪は首の周りを覆い、適切な姿勢に矯正する。</Dest>
    </String>
    <String List="1">
      <Source>A tight leather corset that hugs the wearer's waist and prevents access to the genitals while leaving the breasts and rear exposed.</Source>
      <Dest>着用者の腰に巻かれ胸と後部の露出を残しつつ性器への接触を防止するきつい革製のコルセット。</Dest>
    </String>
    <String List="1">
      <Source>Item reference reserved for scripts interaction. This should not appear in your inventory. Check your Devious Devices mod configuration.</Source>
      <Dest>このアイテムはスクリプト制御で管理されます。インベントリには表示されません。Devious Devices Modの設定を確認してください</Dest>
    </String>
    <String List="1">
      <Source>A metal yoke that spreads the wearer's arms and holds them securely in place.</Source>
      <Dest>着用者の腕を広げて所定の位置にしっかりと保持する金属製のくびき。</Dest>
    </String>
    <String List="1">
      <Source>A soulgem vaginal plug capable of providing a great amount of sexual stimulation to the wearer.</Source>
      <Dest>着用者に相当な量の性的刺激を供給する魂石の膣のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A set of leather leg cuffs.</Source>
      <Dest>革製の足錠のセット。</Dest>
    </String>
    <String List="1">
      <Source>An intricate leather harness made up of multiple metal rings and leather straps.</Source>
      <Dest>多数の金属製リングと革のストラップからなる複雑な革のハーネス。</Dest>
    </String>
    <String List="1">
      <Source>A tight leather corset that hugs the wearer's waist and prevents access to the genitals while leaving the breasts exposed.</Source>
      <Dest>着用者の腰に巻かれ胸の露出を残しつつ性器への接触を防止するきつい革製のコルセット。</Dest>
    </String>
    <String List="1">
      <Source>A leather blindfold that covers the eyes and plunges the wearer into darkness.</Source>
      <Dest>目を覆い着用者を暗闇に陥れる革の目隠し。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
